Page MenuHomePhabricator

Undefined variable: start in Flow/includes/Block/Topic.php on line 822
Closed, ResolvedPublic

Description

from the hhvm logs...

and "Undefined variable: type"

Mar 25 16:22:53 mw1092: #012Notice: Undefined variable: start in /srv/mediawiki/php-1.25wmf22/extensions/Flow/includes/Block/Topic.php on line 822
Mar 25 16:22:53 mw1092: #012Notice: Undefined variable: type in /srv/mediawiki/php-1.25wmf22/extensions/Flow/includes/Block/Topic.php on line 822

Event Timeline

aude created this task.Mar 25 2015, 4:24 PM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added a project: StructuredDiscussions.
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 25 2015, 4:24 PM

Change 199627 had a related patch set uploaded (by EBernhardson):
Correct typo in i18n message key

https://gerrit.wikimedia.org/r/199627

DannyH triaged this task as Normal priority.Mar 26 2015, 5:48 PM
DannyH raised the priority of this task from Normal to Unbreak Now!.
DannyH added a subscriber: DannyH.

Change 199627 merged by jenkins-bot:
Correct typo in i18n message key

https://gerrit.wikimedia.org/r/199627

Change 199997 had a related patch set uploaded (by EBernhardson):
Correct typo in i18n message key

https://gerrit.wikimedia.org/r/199997

Change 199997 merged by jenkins-bot:
Correct typo in i18n message key

https://gerrit.wikimedia.org/r/199997

Change 200000 had a related patch set uploaded (by EBernhardson):
Correct typo in i18n message key

https://gerrit.wikimedia.org/r/200000

Change 200000 merged by jenkins-bot:
Correct typo in i18n message key

https://gerrit.wikimedia.org/r/200000

EBernhardson closed this task as Resolved.Mar 27 2015, 12:12 AM
EBernhardson claimed this task.